Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0239

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2004-0239
Last Modified 05 Sep 2008 04:37:54
Published 23 Nov 2004 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0239

Summary

SQL injection vulnerability in showphoto.php in PhotoPost PHP Pro 4.6 and earlier allows remote attackers to gain unauthorized access via the photo variable.

Vulnerable Systems

Application

  • Photopost Php Pro 3.1

  • Photopost Php Pro 3.2

  • Photopost Php Pro 3.3

  • Photopost Php Pro 4.0

  • Photopost Php Pro 4.1

  • Photopost Php Pro 4.6


References

XF - photopostphp-sql-injection(15008)

BID - 9557

MISC - http://www.securiteam.com/securitynews/5KP010UC0W.html

BUGTRAQ - 20040202 ZH2004-03SA (security advisory): Photopost PHP Pro 4.6 Sql


Last Updated: 27 May 2016 10:38:32